# open source alternatives that need your help

> ### TODO:
>
> list promising projects that are in the works (e.g. Scuttlebutt) that could use more contributors to get them ready for prime time. We will eventually more this list into the Evacuation Movement project.



